/**
Theme Name: Anvelope Online
Author: Anvelope Online
Author URI: https://anvelope.online/
Description: Anvelope Online
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: anvelope-online
Template: astra
*/


/* sidebar padding */
.ast-left-sidebar #secondary {
        padding-right: 30px !important;
    }
    
    

tr.woocommerce-product-attributes-item--weight {
    display: none !important;
}

.ast-sticky-add-to-cart .ast-sticky-add-to-cart-content {
    min-height: 80px !important;
}




.woocommerce ul.products li.product .woocommerce-loop-product__link img, .woocommerce-page ul.products li.product .woocommerce-loop-product__link img {
    max-height: 180px !important;
    width: auto !important;
}









/* titluri si sectiuni filtrare */

.wpc-filters-section {
    border: 1px solid #cccccc !important;
    padding: 10px !important;
}

.wpc-filter-title {
    font-size: inherit !important;
    line-height: inherit !important;
    margin-bottom: inherit !important;
    padding-bottom: 5px !important;
    border-bottom: inherit !important;
    font-weight: 600 !important;
    text-transform: uppercase !important;
}
    .sidebar .widget-title::after {
        display: none !important;
    }
    

    
/* FIXARE BOTON FILTRU SI CIPSURI IN PARTEA DE JOS PE MOBIL */    
.wpc-filters-open-button-container {
    z-index: 2 !important;
    position: fixed !important;
    bottom: 0 !important;
    left: 0 !important;
    background: #ffffff !important;
    width: 100% !important;
    padding: 15px !important;
    margin: 0 !important;
    box-shadow: 0px -1px 10px rgba(0, 0, 0, 0.1), 0px -1px 9px rgba(0, 0, 0, 0.06);
}
    
    .wpc-filters-open-widget {
        width: 100% !important;
    border-style: solid !important;
    border-top-width: 0px !important;
    border-right-width: 0px !important;
    border-left-width: 0px !important;
    border-bottom-width: 0px !important;
    color: #ffffff !important;
    border-color: #c93535 !important;
    background-color: #c93535 !important;
    padding-top: 15px !important;
    padding-right: 25px !important;
    padding-bottom: 15px !important;
    padding-left: 25px !important;
    font-weight: 100 !important;
    font-size: 15px !important;
    font-size: 1rem !important;
    line-height: 1em !important;
    text-transform: uppercase !important;
    letter-spacing: 2px !important;
    border-top-left-radius: 5px !important;
    border-top-right-radius: 5px !important;
    border-bottom-right-radius: 5px !important;
    border-bottom-left-radius: 5px !important;
    }
    
    .wpc-icon-line-1, .wpc-icon-line-2, .wpc-icon-line-3 {
        background: #fff !important;
    }
    
    span.wpc-filters-button-text {
        font-weight: 300 !important;
    }
    
    
    .wpc-icon-html-wrapper {
        margin-right: 19px !important;
    }
    .wpc-filters-button-text {
        font-weight: 800 !important;
    }
    
@media only screen and (max-width: 768px) { 
        
        .wpc-custom-selected-terms {
            position: fixed !important;
            bottom: 74px !important;
            left: 0 !important;
            z-index: 3 !important;
            background: #ffffff !important;
            overflow: scroll !important;
            display: block !important;
            width: 100% !important;
            box-shadow: 0px -4px 10px rgba(0, 0, 0, 0.1), 0px -5px 9px rgba(0, 0, 0, 0.06);
        }
        .wpc-custom-selected-terms ul.wpc-filter-chips-list {
            padding: 10px 0 0 0 !important;
            margin: 0 !important;
            display: flex;
        }
        .wpc-custom-selected-terms ul.wpc-filter-chips-list li.wpc-filter-chip {
            margin: 0px 0px 3px 10px !important;
        }
        .wpc-custom-selected-terms ul.wpc-filter-chips-list li.wpc-filter-chip a {
            background: #ffffff !important;
        }
    
    }
    






/* PRETURI MARI */
.summary .price .woocommerce-Price-amount {
    color: #c93535;
    font-size: 34px;
    line-height: 34px;
    font-weight: bold;
}






/* butoane + - cantitate produs pagina detalii produs */
.quantity.buttons_added {
    font-weight: bold;
    float: none;
    width: 100%;
}
.woocommerce .quantity .minus, 
.woocommerce .quantity .plus {
    font-size: 30px;
    font-weight: bold;
    color: #000000;
    border-color: #333333;
    width: 100%;
}
.woocommerce input[type=number].qty.ast-no-internal-border {
    color: rgb(0 0 0);
    font-size: 26px;
    /* padding: 20px 20px; */
    margin-left: 38px;
    border-color: #333333;
    width: 100%;
}




/* puls butoane pt. cresterea vizibilitatii:  */

.single_add_to_cart_button,
.woocommerce-mini-cart__buttons a.checkout,
.checkout-button,
.place-order .button {
box-shadow: 0 0 0 0 rgba(201, 53, 53, 0.4);
-moz-animation: pulse 2s infinite;
-webkit-animation: pulse 2s infinite;
animation: pulse 2s infinite;
}

@keyframes pulse {
    0% {
        box-shadow: 0 0 0 0 rgba(201, 53, 53, 1);
    }
    70% {
        box-shadow: 0 0 0 10px rgba(201, 53, 53, 0);
    }
    100% {
        box-shadow: 0 0 0 50px rgba(201, 53, 53, 0);
    }
}


.single_add_to_cart_button {
    width: 100% !important;
    float: none !important;
    font-weight: bold !important;
    height: 59px !important;
}






    
/* bg timer */    
    
.hurrytimer-campaign {
    background: #efefef;
    border: 1px solid #929090;
    padding: 5px;
    border-radius: 3px;    
    margin: 15px 0;
}
    


/* Dragon star imi baga aiurea un TVA zero la metoda de livrare - il ascundem */
.woocommerce-shipping-methods label small {
    display: none !important;
}
    
    
    
    


